From 6626637472b9b7b972b00c741ba96688cfba15f4 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 14:55:30 +0200
Subject: [PATCH 111/308] kvirc: rebuild for libressl-2.9.2.

---
 srcpkgs/kvirc/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/kvirc/template b/srcpkgs/kvirc/template
index 0c8bc0b7395..022c1d46baf 100644
--- a/srcpkgs/kvirc/template
+++ b/srcpkgs/kvirc/template
@@ -1,7 +1,7 @@
 # Template file for 'kvirc'
 pkgname=kvirc
 version=5.0.0
-revision=1
+revision=2
 wrksrc="KVIrc-$version"
 build_style=cmake
 configure_args="-DWANT_ENV_FLAGS=1 -DWANT_KDE=0"

